<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="update" weblate-flags="auto-java-messageformat">
        <source>Update</source>
        <target state="translated">Aktualisieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="active" weblate-flags="auto-java-messageformat">
        <source>Active</source>
        <target state="translated">Aktiv</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newFilter" weblate-flags="auto-java-messageformat">
        <source>Add a filter</source>
        <target state="translated">Filter hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="modifyFilter" weblate-flags="auto-java-messageformat">
        <source>Modify a filter</source>
        <target state="translated">Filter anpassen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="myFilters" weblate-flags="auto-java-messageformat">
        <source>My filters</source>
        <target state="translated">Meine Filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainFilters" weblate-flags="auto-java-messageformat">
        <source>Domain filters</source>
        <target state="translated">Domänenfilter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="from" weblate-flags="auto-java-messageformat">
        <source>From</source>
        <target state="translated">Von</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="to" weblate-flags="auto-java-messageformat">
        <source>To</source>
        <target state="translated">An</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subject" weblate-flags="auto-java-messageformat">
        <source>Subject</source>
        <target state="translated">Betreff</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="body" weblate-flags="auto-java-messageformat">
        <source>Body</source>
        <target state="translated">Nachricht</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="markAsRead" weblate-flags="auto-java-messageformat">
        <source>Mark as read</source>
        <target state="translated">Als gelesen kennzeichnen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="markAsImportant" weblate-flags="auto-java-messageformat">
        <source>Mark as important</source>
        <target state="translated">Als wichtig kennzeichnen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete" weblate-flags="auto-java-messageformat">
        <source>Delete</source>
        <target state="translated">Löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="moveTo" weblate-flags="auto-java-messageformat">
        <source>Move to</source>
        <target state="translated">Verschieben</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardTo" weblate-flags="auto-java-messageformat">
        <source>Forward to</source>
        <target state="translated">Weiterleiten an</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addFilterBtn" weblate-flags="auto-java-messageformat">
        <source>Add filter</source>
        <target state="translated">Filter hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="modifyFilterBtn" weblate-flags="auto-java-messageformat">
        <source>Modify filter</source>
        <target state="translated">Filter anpassen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancelBtn" weblate-flags="auto-java-messageformat">
        <source>Cancel</source>
        <target state="translated">Abbrechen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="criteria" weblate-flags="auto-java-messageformat">
        <source>Criteria</source>
        <target state="translated">Kriterien</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="action" weblate-flags="auto-java-messageformat">
        <source>Action</source>
        <target state="translated">Aktion</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noFilterFound" weblate-flags="auto-java-messageformat">
        <source>No filter</source>
        <target state="translated">Kein Filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inbox" weblate-flags="auto-java-messageformat">
        <source>Inbox</source>
        <target state="translated">Posteingang</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sent" weblate-flags="auto-java-messageformat">
        <source>Sent items</source>
        <target state="translated">Gesendete Nachrichten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="drafts" weblate-flags="auto-java-messageformat">
        <source>Drafts</source>
        <target state="translated">Entwürfe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="trash" weblate-flags="auto-java-messageformat">
        <source>Trash</source>
        <target state="translated">Papierkorb</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="spam" weblate-flags="auto-java-messageformat">
        <source>Junk email</source>
        <target state="translated">Spam Mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="is" weblate-flags="auto-java-messageformat">
        <source>is</source>
        <target state="translated">ist</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="isNot" weblate-flags="auto-java-messageformat">
        <source>is not</source>
        <target state="translated">ist nicht</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contains" weblate-flags="auto-java-messageformat">
        <source>contains</source>
        <target state="translated">enthält</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="doesNotContain" weblate-flags="auto-java-messageformat">
        <source>does not contain</source>
        <target state="translated">enthält nicht</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="exists" weblate-flags="auto-java-messageformat">
        <source>exists</source>
        <target state="translated">existiert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="doesNotExist" weblate-flags="auto-java-messageformat">
        <source>does not exist</source>
        <target state="translated">existiert nicht</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sieveFilters" weblate-flags="auto-java-messageformat">
        <source>Filters</source>
        <target state="translated">Filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="header" weblate-flags="auto-java-messageformat">
        <source>Header</source>
        <target state="translated">Kopfzeilen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="discard" weblate-flags="auto-java-messageformat">
        <source>Discard</source>
        <target state="translated">Verwerfen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardToWithLocalCopy" weblate-flags="auto-java-messageformat">
        <source>Keep local copy</source>
        <target state="translated">Behalte lokale Kopie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardToWithoutLocalCopy" weblate-flags="auto-java-messageformat">
        <source>Do not keep local copy</source>
        <target state="translated">Keine lokale Kopie</target>
      </trans-unit>
    </body>
  </file>
</xliff>
